PETSc version 3.15.5
Fix/Edit manual page

# TSAdaptFinalizePackage

This function destroys everything in the TS package. It is called from PetscFinalize().

### Synopsis

    #include "petscts.h"
    PetscErrorCode  TSAdaptFinalizePackage(void)

### See Also

PetscFinalize()

### Level

developer

### Location

src/ts/adapt/interface/tsadapt.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages